TestGroup:
    test_group: acc-sm-oleg231-client
    testhost: oleg231-client
    submission: Mon May 20 21:06:20 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:06:25 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 60
        status: PASS
